.sortingHeader {
    padding: 15px;
    border-bottom: 3px solid cadetblue;
    position: sticky;
    top: 0;
    z-index: 1;
    background-color: #fff;
}

.select {
    width: 220px;
}

.selectTitle {
    font-weight: 600;
    font-size: 18px;
}
